/* CSS Document */
 
 * {
 outline:none;
 padding:0;
 margin:0;
 }
 
 @font-face {
    font-family: 'HelveticaNeueLTStdMedCnRg';
    src: url('fonts/helveticaneueltstd-mdcnwebfont.eot');
    src: url('fonts/helveticaneueltstd-mdcnwebfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-mdcnwebfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-mdcnwebfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-mdcnwebfont.svg#HelveticaNeueLTStdMedCnRg') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
 @font-face {
    font-family: 'HelveticaNeueLTStd77BdCn';
    src: url('fonts/helveticaneueltstd-bdcn-webfont.eot');
    src: url('fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstd-bdcn-webfont.svg#HelveticaNeueLTStd77BdCn') format('svg');
    font-weight: normal;
    font-style: normal;

}
 
 body {
 font-family:Arial, Helvetica, sans-serif;
 background-color:#000000;
 font-size:13px;
 color:#4a4a4a;
 }
 
 h1,
 #main-services-box .moduletable h3,
 #testimonials h3,
 #contact h3,
 .contentheading,
 .componentheading,
 #inner-testimonial h3{
 font-family: 'HelveticaNeueLTStd77BdCn';
 text-transform:uppercase;
 padding-bottom:15px;
 font-size:22px;
 color:#000000;
 }
 
 h2 {}
 
 p {
 padding-bottom:10px;
 line-height:18px;
 }
 
 ul {
 list-style:none;
 padding:0;
 margin:0;
 }
 
 li {
 padding:0;
 margin:0;
 }
 
 a {
 text-decoration:underline;
 color:#FFFFFF;
 }
 
 a:hover {
 text-decoration:none;
 }
 
 img {
 outline:none;
 border:none;
 }
 
 .clear {
 line-height:0;
 font-size:0;
 clear:both;
 height:0;
 }
/*--------css-------*/
 
 #wrapper {
 width:1003px;
 margin:0 auto;
 }
 
 #header {
 width:1003px;
 padding-top:16px;
 min-height:150px;
 }
 
 #logo {
 float:left;
 width:423px;
 }
 
 #header-right {
 width:570px;
 padding-top:8px;
 float:right;
 }
 
 .moduletable_phone {
 font-family: 'HelveticaNeueLTStd77BdCn';
 width:150px;
 text-align:right;
 color:#fff;
 font-size:24px;
 float:right;
 margin-left:40px;
 }
 
 .moduletable_phone span {
 font-family: 'HelveticaNeueLTStdMedCnRg';
 color:#d7b364;
 font-size:18px;
 }
 
 .moduletable_social {
 width:94px;
 float:left;
 margin-bottom:20px;
 float:right;
 }
 
 .moduletable_social p {
 padding-bottom:5px;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#8d8d8d;
 }
 
 .moduletable_social a {
 float:left;
 margin-right:8px;
 }
 
 .moduletable_signup{
 width:567px;
 margin-bottom:23px;
 height:39px;
 }
 
 a.btn-request {
 background:url(../images/button-reqst.gif) no-repeat left top;
 width:279px;
 height:39px;
 display:block;
 text-decoration:none;
 float:right;
 margin-left:21px;
 }
 
 a.btn-request:hover {
 background-position:bottom;
 }
 
 a.btn-login {
 background:url(../images/btn-login.gif) no-repeat left top;
 width:267px;
 height:39px;
 display:block;
 text-decoration:none;
 float:right;
 margin-top:10px;
 margin-bottom:15px;
 }
 
 a.btn-login:hover {
 background-position:bottom;
 }
 
 #nav {
 width:1003px;
 background:url(../images/bg-nav.gif) repeat-x left top;
 }
 
  #content {
 background-color:#FFFFFF;
 width:963px;
 padding:34px 20px 38px 20px;
 }
  
  #content a, #inner-content a{
  color:#000000;
  }
 #banner {
 background:url(../images/banner-shadow.png) no-repeat center bottom;
 background-color:#FFFFFF;
 padding:20px 20px 8px 20px;
 width:963px;
 position:relative;
 }
 
 #banner-nav {
 position:absolute;
 right:50px;
 bottom:-14px;
 }
 
 #banner-nav ul {
 list-style-type:none;
 padding:0;
 margin:0;
 }
 
 #banner-nav ul li {
 float:left;
 margin-right:5px;
 }
 
 #banner-nav ul li a {
 background:url(../images/bg-banner-nav.png) no-repeat left top;
 width:36px;
 height:28px;
 display:block;
 color:#929292;
 text-decoration:none;
 text-align:center;
 padding-top:5px;
 font-family: 'HelveticaNeueLTStdMedCnRg';
 font-size:15px;
 font-weight:bold; 
 }
 
 #banner-nav ul li.active a, #banner-nav ul li a:hover {
 color:#ff7200;
 }
 
 #slideshowboxnav{
 position:absolute;
 right:50px;
 bottom:-14px;
 margin:0px;
 z-index:5;
 }
 
 #slideshowboxnav a{
 background:url(../images/bg-banner-nav.png) no-repeat left top;
 width:36px;
 height:28px;
 display:block;
 color:#929292;
 text-decoration:none;
 text-align:center;
 padding:0px;
 padding-top:5px;
 font-family: 'HelveticaNeueLTStdMedCnRg' !important;
 font-size:15px;
 font-weight:bold;
 float:left;
 line-height:inherit;
 margin:0px;
 margin-right:5px;
 }
 
 #slideshowboxnav a:hover{
 color:#ff7200;
 }
 
 #slideshowboxnav a.activeSlide{
 background:url(../images/bg-banner-nav.png) no-repeat left top;
 color:#ff7200;
 }
 
 #main-services-box {
 width:963px;
 margin-bottom:20px;
 }
 
 .services-box,
 #main-services-box .moduletable {
 float:left;
 width:300px;
 margin-right:28px;
 }
 
 .services-box.last,
 #main-services-box .moduletable.last {
 margin-right:0px;
 }
 
 .services-box h1,
 #main-services-box .moduletable h3 {
 background:url(../images/bg-heading.gif) no-repeat left bottom;
 padding-bottom:14px !important;
 margin-bottom:15px;
 }
 
 .services-box ul,
 #main-services-box .moduletable ul {
 list-style-type:none;
 padding:0;
 margin:0 0 14px 0;
 }
 
 .services-box ul li,
 #main-services-box .moduletable ul li {
 background:url(../images/bullet-services-box.gif) no-repeat left 5px;
 line-height:18px;
 font-family:Arial, Helvetica, sans-serif;
 padding-left:13px;
 font-size:13px;
 color:#000000;
 }
 
 .services-box img,
 #main-services-box .moduletable img {
 float:left;
 margin:0 25px 15px 0;
 }
 
 .services-box img.last,
 #main-services-box .moduletable img.last {
 margin-right:0px;
 }
 
 #testimonials {
 background:url(../images/bg-testimonials.gif) no-repeat left top;
 width:410px;
 height:154px;
 padding:20px 22px 20px 20px;
 float:left;
 }
 
 #testimonials span, #inner-testimonial span {
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 color:#000000;
 }
 
 #contact {
 background:url(../images/bg-contact.gif) no-repeat left top;
 float:right;
 width:412px;
 height:144px;
 padding:20px;
 }
 
 .contact-input {
 width:172px;
 height:25px;
 line-height:25px;
 padding-left:11px;
 border-top:solid 1px #7d7d7d;
 border-left:solid 1px #7d7d7d;
 border-right:solid 1px #d3d3d3;
 border-bottom:solid 1px #d3d3d3;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 margin:0 0px 10px 0;
 }
 
 .message-box {
 width:183px;
 height:71px;
 line-height:25px;
 padding-left:11px;
 border-top:solid 1px #7d7d7d;
 border-left:solid 1px #7d7d7d;
 border-right:solid 1px #d3d3d3;
 border-bottom:solid 1px #d3d3d3;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 margin-bottom:1px;
 }
 
 #footer {
 background:url(../images/bg-footer.gif) repeat-x left top;
 padding:36px 23px 0 25px;
 width:955px;
 position:relative;
 height:171px;
 }
 
 #footer ul {
 float:left;
 margin:0 40px 110px 0;
 }
 
 #footer ul li {
 background:url(../images/bullet-footer-nav.png) no-repeat left 7px;
 padding-left:10px;
 line-height:18px;
 }
 
 #footer ul li a {
 font-family:Arial, Helvetica, sans-serif;
 text-decoration:none;
 font-size:12px;
 color:#4c2f00;
 }
 
 #footer ul li.active a, #footer ul li a:hover {
 color:#FFFFFF;
 }
 
 #footer .moduletable_footer-address {
 width:181px;
 float:left;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#4c2f00;
 margin-right:33px;
 }
 
 .img-right {
 position:absolute;
 right:23px;
 top:0;
 }
 
 .copy-right {
 float:left;
 width:420px;
 margin-right:170px;
font-size:xx-small;
 }
 
 .copy-right a {
 color:#b07215;
 text-decoration:none;
 font-size:xx-small;
 } 
 
 #content-left {
 width:650px;
 float:left;
 }
 
 #content-left h1,
 .contentheading,
 .componentheading {
 background:url(../images/bg-heading2.gif) no-repeat left bottom;
 padding-bottom:14px !important;
 }
 
 #inner-testimonial {
 background:url(../images/bg-testimonials2.gif) no-repeat left top;
 width:222px;
 height:204px;
 padding:25px;
 float:right;
 }
 
 #contact-us {
 float:left;
 width:465px;
 }
 
 #contact-us a {
 color:#af7311;
 }
 
 .message-box2 {
 width:183px;
 height:102px;
 line-height:25px;
 padding-left:11px;
 border-top:solid 1px #7d7d7d;
 border-left:solid 1px #7d7d7d;
 border-right:solid 1px #d3d3d3;
 border-bottom:solid 1px #d3d3d3;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#000000;
 margin-bottom:1px;
 }
 
 #map {
 width:463px;
 float:right;
 }
 
 #inner-content {
 background-color:#FFFFFF;
 width:963px;
 padding:34px 20px 38px 20px;
 }
 
 #inner-content h1 {
 background:url(../images/bg-heading3.gif) no-repeat left bottom;
 padding-bottom:14px;
 }
 
 /* ===== SWFree Menu ========== */
 .transMenu {
 position:absolute ; 
 overflow:hidden; 
 left:-1000px; 
 top:-1000px; 
}
.transMenu .content {
 position:absolute  ; 
}
.transMenu .items {
 border: 0px solid #FFFFFF ; 
 position:relative ; 
 left:0px; top:0px; 
 z-index:2; 
}
.transMenu  td
{
 padding: 5px 5px 5px 5px !important;  
 font-size: 12px !important ; 
 font-family: Arial, Helvetica, sans-serif !important ; 
 text-align: left !important ; 
 font-weight: bold !important ; 
 color: #000000 !important ; 
} 
#subwrap 
{ 
 text-align: left ; 
}
.transMenu  .item.hover td
{ 
 color: #FFFFFF !important ; 
}
.transMenu .item { 
 text-decoration: none ; 
 cursor:pointer; 
 cursor:hand; 
}
.transMenu .background {
background-image:none; background-color: #FFCC99 !important ; 
 position:absolute ; 
 left:0px; top:0px; 
 z-index:1; 
 opacity:0.85; 
 filter:alpha(opacity=85) 
}
.transMenu .shadowRight { 
 position:absolute ; 
 z-index:3; 
 top:-3000px; width:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu .shadowBottom { 
 position:absolute ; 
 z-index:1; 
 left:-3000px; height:2px; 
 opacity:0.85; 
 filter:alpha(opacity=85)
}
.transMenu .item.hover {
background-image:none; background-color: #FF6600 !important ; 
}
.transMenu .item img { 
 margin-left:10px !important ; 
}
table.menu {
 list-style-type:none;
 padding:0;
 margin:0; 
}
table.menu a{

}
div.menu a,
div.menu a:visited,
div.menu a:link {
 font-family: 'HelveticaNeueLTStdMedCnRg';
 font-size:16px;
 padding:0 29px 0 30px;
 float:left;
 display:block;
 text-decoration:none;
 color:#ffffff;
 text-transform:uppercase; 
}
div.menu td {
 background:url(../images/sep-nav.gif) no-repeat right top;
 padding-right:1px;
 line-height:39px; 
} 
div.menu td.last {
 border-right: 0px dashed #FFC819 ;
 background:none;
 padding-right:0px; 
} 
#trans-active a{
 background:url(../images/bg-hover-nav.gif) repeat-x left top;
 color:#FFFFFF;
 text-shadow: 1px 1px #7d5a1b;
} 
#menu a.hover   { 
 background:url(../images/bg-hover-nav.gif) repeat-x left top;
 color:#FFFFFF;
 text-shadow: 1px 1px #7d5a1b; 
}
#menu span {
 display:none; 
}

a#menu7{
 padding-right:30px;
}

 /* ========= End ============ */
 
 
 #slideshowbox{
 margin-left:-1px !important;
 }
 
 
 .LV_validation_message{
 font-weight:normal;
 margin:0px;
 float:left;
 font-size:9px;
 margin-top:-9px;
 }
 
 table.contentpaneopen{
 width:100%;
 margin-bottom:15px;
 }
 
 .article_separator{
 display:none;
 }
 
 .chronoform{
 display:none;
 }
 
 .componentheading{
 margin-bottom:15px;
 }